For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.

Get ID List Metadata

This endpoint gets the metadata of the ID List.

This endpoint gets the metadata of the ID List.

gethttps://statsigapi.net/console/v1/segments/{id}/idlist_metadata

Authorizations

STATSIG-API-KEYstringrequired

apiKey (header)

Path parameters

idstringrequired

Response

application/json
200· ID List metadata read successfully
messagestringrequired

A simple string explaining the result of the operation.

dataobjectrequired
Show child attributes
currentVersionnumber

The current version of the ID list

Example:4
Constraints:format: double
isUpdatingboolean

If the ID list is currently being updated

Example:true

Was this helpful?